For now, go out and hunt crimson keltirs, elder crimson keltirs or kasha wolves northwest of the village. Wolves are the most dangerous, so watch out. Leave the village by the north or south gate and climb down the hill. You can't miss them.
When you target a monster, the monster's name appears in the upper central portion of the screen. The colour of the name tells you the monster's difficulty. For now, hunt those that appear in white or sky blue. Those that appear in red or yellow are much stronger than you, so leave them alone.
And I warn you, don't try to tangle with the goblins yet. Goblins are smarter and stronger than you think, but the most dangerous thing is that they know about teamwork. If you attack one, several others may come to its aid. Even if you might have a chance against a single goblin, you won't be able to stand against two or three.
Return